org.eclipse.emf.facet.efacet.ui

## Interface IFacetManagerProvider2.IFacetSetShortcut

Enclosing interface:
  IFacetManagerProvider2

    public static interface IFacetManagerProvider2.IFacetSetShortcut

### Method Summary

All Methods Instance Methods Abstract Methods
`FacetSet` `getFacetSet()`
`ImageDescriptor` `getIcon()`
`java.lang.String` `getLabel()`

### Method Detail

#### getFacetSet

    FacetSet getFacetSet()

#### getLabel

    java.lang.String getLabel()

#### getIcon

    ImageDescriptor getIcon()